#COMPILE EXE
#DIM ALL
FUNCTION PBMAIN() AS LONG
  LOCAL i AS LONG
  LOCAL sum AS LONG
  i = 1
  sum = 0
  DO WHILE i <= 3
    sum = sum + i
    i = i + 1
  LOOP
  IF sum <> 6 THEN FUNCTION = 1: EXIT FUNCTION
  FUNCTION = 0
END FUNCTION
